@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
body {
  background: url("../images/common/bg_body.png"), #F9F9F9;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
body:after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background: rgba(255, 255, 255, 0.96);
  background-size: 100% 100%;
  z-index: -1;
  width: 100%;
  height: 100%;
}

/* page-services
---------------------------------------------------------------------------- */
.page-services {
  /* c-pagetitle03
  ---------------------------------------------------------------------------- */
  /* sec-page_index
  ---------------------------------------------------------------------------- */
  /* sec-service
  ---------------------------------------------------------------------------- */
  /* c-contens
  ---------------------------------------------------------------------------- */
}
.page-services .c-pagetitle03 .sec-inner .pagettl__img {
  width: 96rem;
}
@media screen and (max-width: 480px) {
  .page-services .c-pagetitle03 .sec-inner .pagettl__img {
    width: 48.1rem;
  }
}
.page-services .c-pagetitle03 .sec-inner .deco {
  right: -22.3rem;
  width: 91.6rem;
}
@media screen and (max-width: 480px) {
  .page-services .c-pagetitle03 .sec-inner .deco {
    right: -10.8rem;
    width: 48.5rem;
  }
}
.page-services .sec-page_index {
  padding-bottom: 9.4rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index {
    padding-bottom: 3.4rem;
  }
}
.page-services .sec-page_index .l-inner {
  max-width: 120rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .l-inner {
    max-width: inherit;
  }
}
.page-services .sec-page_index .lead-txt {
  max-width: 105rem;
  margin: 8rem auto 0 auto;
  font-size: 1.8rem;
  line-height: 2.4444444444;
  font-weight: 400;
  color: #373737;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .lead-txt {
    max-width: inherit;
    margin: 4.6rem auto 0 auto;
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 400;
  }
}
.page-services .sec-page_index .page-index {
  margin-top: 10.7rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 3.4rem 1.9rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index {
    margin-top: 4.5rem;
    gap: 2rem 2.2rem;
  }
}
.page-services .sec-page_index .page-index__btn {
  width: calc((100% - 5.7rem) / 4);
  aspect-ratio: 285/281;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__btn {
    width: calc((100% - 2.2rem) / 2);
    aspect-ratio: 322/317;
  }
}
.page-services .sec-page_index .page-index__link {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding-top: 2rem;
  border: 1px solid #373737;
  background: #fff;
  overflow: hidden;
  border-radius: 1.77rem;
  transition: box-shadow 0.4s ease;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__link {
    padding: 1.7rem 1rem 0 1rem;
    border-radius: 2rem;
  }
}
.page-services .sec-page_index .page-index__link .num {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 5.3rem;
  height: 5.3rem;
  color: #373737;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 1.2px;
  font-weight: 600;
  background: #F0F0F0;
  border-radius: 100%;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__link .num {
    width: 7rem;
    height: 7rem;
    font-size: 2.6rem;
    line-height: 1;
    letter-spacing: 1.56px;
    font-weight: 600;
  }
}
.page-services .sec-page_index .page-index__link .ttl {
  margin-top: 0.6rem;
  text-align: center;
  color: #373737;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  font-weight: 700;
  min-height: 6.4rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__link .ttl {
    margin-top: 0.5rem;
    font-size: 2.4rem;
    line-height: 1.75;
    font-weight: 700;
    min-height: 8.4rem;
  }
}
.page-services .sec-page_index .page-index__link .ttl .small {
  max-width: 21rem;
  display: block;
  margin: 0 auto -3rem auto;
  font-size: 1.5rem;
  line-height: 1.5333333333;
  font-weight: 500;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__link .ttl .small {
    max-width: inherit;
    font-size: 2rem;
    line-height: 1.7;
    font-weight: 500;
    margin: 0 auto -2rem auto;
  }
}
.page-services .sec-page_index .page-index__link .ico {
  width: 9.9rem;
  margin: 1rem auto;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__link .ico {
    width: 11.1rem;
  }
}
.page-services .sec-page_index .page-index__link .arrow {
  position: absolute;
  right: 2rem;
  bottom: 1.7rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 3.5rem;
  height: 3.5rem;
  background: #373737;
  border-radius: 100%;
  transform: rotate(90deg) translate3d(0, 0, 0);
  will-change: transform;
  backface-visibility: hidden;
  transition: 0.4s;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__link .arrow {
    right: 1.6rem;
    bottom: 1.6rem;
    width: 4.4rem;
    height: 4.4rem;
  }
}
.page-services .sec-page_index .page-index__link .arrow:after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  content: "";
  background: url("../images/common/arrow_w.svg") no-repeat center center;
  background-size: 100% auto !important;
  width: 1.3rem;
  height: 1.3rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-page_index .page-index__link .arrow:after {
    width: 2.2rem;
    height: 2.2rem;
  }
}
@media screen and (min-width: 481px) {
  .page-services .sec-page_index .page-index__link:hover {
    text-decoration: none;
    box-shadow: inset 0 0 0 1px #373737;
  }
  .page-services .sec-page_index .page-index__link:hover .arrow {
    transform: rotate(90deg) scale(1.1);
  }
  .page-services .sec-page_index .page-index__link:hover .arrow:after {
    transform: translate(-50%, -50%);
    animation: arrow-slide 0.4s forwards ease-in-out;
  }
}
@media screen and (max-width: 480px) {
  .page-services .sec-service {
    padding-top: 3rem;
  }
}
.page-services .sec-service + .sec-service {
  margin-top: 4.9rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service + .sec-service {
    margin-top: 1.9rem;
  }
}
.page-services .sec-service .white-box {
  position: relative;
  border-radius: 3rem;
  background: #fff;
  border: 1px solid #CCC;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .white-box {
    padding: 0;
  }
}
.page-services .sec-service .white-box__inner {
  padding: 9.7rem 8.2rem 7.5rem 8.2rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .white-box__inner {
    padding: 3.9rem 4rem 5.5rem 4rem;
  }
}
.page-services .sec-service .white-box .white-box {
  margin-top: 4.9rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .white-box .white-box {
    margin-top: 3.8rem;
  }
}
.page-services .sec-service .white-box .ico {
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 9.6rem;
  height: 9rem;
  border-radius: 0 3rem 0 3rem;
  background: #F5F5F5;
}
.page-services .sec-service .white-box .ico img {
  display: block;
  width: 4.5rem;
}
.page-services .sec-service .title {
  position: relative;
  color: #373737;
  font-size: 2rem;
  line-height: 1.7;
  font-weight: 700;
  padding-left: 9.8rem;
  margin-bottom: 4.4rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .title {
    padding-left: 10.5rem;
    padding-right: 7rem;
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 700;
    margin-bottom: 2.6rem;
  }
}
.page-services .sec-service .title .num {
  position: absolute;
  top: -1.8rem;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 6.8rem;
  height: 6.8rem;
  margin-right: 2.3rem;
  text-align: center;
  color: #373737;
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: 1.44px;
  font-weight: 700;
  background: #FFEB52;
  border-radius: 100%;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .title .num {
    top: -1.8rem;
    left: 0;
    width: 8rem;
    height: 8rem;
    margin-right: 2.6rem;
    font-size: 2.8rem;
    line-height: 1;
    letter-spacing: 1.68px;
    font-weight: 700;
  }
}
.page-services .sec-service .title .strong {
  position: relative;
  top: -0.2rem;
  font-size: 2.6rem;
  line-height: 1.3076923077;
  font-weight: 700;
  margin-right: 0.5rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .title .strong {
    top: 0;
    font-size: 3.2rem;
    line-height: 1.375;
    font-weight: 700;
  }
}
.page-services .sec-service .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  padding: 0 0 7rem 0;
  margin-bottom: 5.2rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex {
    flex-direction: column;
    gap: 4.3rem 0;
    padding: 0 0 4.8rem 0;
    margin-bottom: 4.8remrem;
  }
}
.page-services .sec-service .flex-txt {
  width: calc(100% - 48.2rem);
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-txt {
    width: 100%;
  }
}
.page-services .sec-service .flex-txt .txt {
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 400;
  line-break: strict;
  padding-right: 5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-txt .txt {
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 400;
    padding-right: 0;
  }
}
.page-services .sec-service .flex-txt .ttl_item {
  display: inline-block;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.25;
  font-weight: 700;
  border-radius: 8.9rem;
  background: #4D4D4D;
  padding: 0.9rem 3.2rem;
  margin-top: 4.9rem;
  margin-bottom: 1.3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-txt .ttl_item {
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 700;
    border-radius: 10.5rem;
    padding: 1.5rem 3rem;
    margin-top: 4.5rem;
    margin-bottom: 1.4rem;
  }
}
.page-services .sec-service .flex-txt .list-item li {
  position: relative;
  color: #373737;
  font-size: 1.5rem;
  line-height: 2.2666666667;
  font-weight: 700;
  padding-left: 1.6rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-txt .list-item li {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 700;
    padding-left: 2rem;
  }
  .page-services .sec-service .flex-txt .list-item li + li {
    margin-top: 1rem;
  }
}
.page-services .sec-service .flex-txt .list-item li:before {
  position: absolute;
  left: 0;
  top: 1.4rem;
  display: block;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 100%;
  background: #373737;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-txt .list-item li:before {
    width: 1.2rem;
    height: 1.2rem;
  }
}
.page-services .sec-service .flex-img {
  width: 48.2rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-img {
    width: 100%;
  }
}
.page-services .sec-service .flex-img .img {
  aspect-ratio: 482/325;
  border-radius: 2rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-img .img {
    aspect-ratio: 592/254;
    border-radius: 1.2rem;
  }
}
.page-services .sec-service .flex-img .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-services .sec-service .flex-img .logo_platinum-wrap {
  margin-top: 1.3rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1.3rem;
}
.page-services .sec-service .flex-img .logo_platinum-wrap .logo-txt {
  font-size: 1.1rem;
  line-height: 2.1818181818;
  font-weight: 500;
  white-space: nowrap;
}
.page-services .sec-service .flex-img .logo_platinum-wrap .logo {
  width: 9.5rem;
  height: 9.5rem;
}
.page-services .sec-service .flex-img .btn_wrap {
  margin-top: 2.7rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-img .btn_wrap {
    margin-top: 4.9rem;
  }
}
.page-services .sec-service .flex-img .btn_wrap .c-button03 {
  justify-content: center;
  width: 100%;
  height: 7.3rem;
  padding: 2rem;
  border-radius: 1rem;
  border: none;
  background: #8574C5;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-img .btn_wrap .c-button03 {
    height: 8.3rem;
  }
}
.page-services .sec-service .flex-img .btn_wrap .c-button03 .txt {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  font-weight: 700;
  color: #fff;
  padding-left: 0;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-img .btn_wrap .c-button03 .txt {
    font-size: 2.6rem;
    line-height: 1.0769230769;
    font-weight: 700;
  }
}
.page-services .sec-service .flex-img .btn_wrap .c-button03 .txt:before {
  display: none;
}
.page-services .sec-service .flex-img .btn_wrap .c-button03 .arrow {
  width: 3rem;
  height: 3rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-img .btn_wrap .c-button03 .arrow {
    width: 4rem;
    height: 4rem;
  }
}
.page-services .sec-service .flex-img .btn_wrap .c-button03 .arrow:after {
  background: url("../images/common/arrow_w.svg") no-repeat center center;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .flex-img .btn_wrap .c-button03 .arrow:after {
    background: url("../images/common/arrow_w.svg") no-repeat center center;
  }
}
.page-services .sec-service .flex.-noborder {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.page-services .sec-service .subttl {
  text-align: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .subttl {
    margin-bottom: 5.9rem;
  }
}
.page-services .sec-service .subttl .border {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  color: #373737;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  padding: 1rem 6.55rem;
  border-radius: 10.9rem;
  border: 1px dashed #000;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .subttl .border {
    display: block;
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 400;
    padding: 2.6rem 0 1.8rem 0;
  }
}
.page-services .sec-service .subttl .strong {
  font-size: 2.2rem;
  line-height: 1.0909090909;
  font-weight: 700;
  margin-right: 0.5rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .subttl .strong {
    display: block;
    font-size: 3.2rem;
    line-height: 1.375;
    font-weight: 700;
    margin-right: 0;
  }
}
.page-services .sec-service .voice-wrap .voice-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2.6rem;
  opacity: 0;
  transform: translateX(-100%);
}
.page-services .sec-service .voice-wrap .voice-box .box-img {
  position: relative;
  top: 2.3rem;
  width: 8rem;
  height: 8rem;
  border-radius: 100%;
  overflow: hidden;
}
.page-services .sec-service .voice-wrap .voice-box .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-services .sec-service .voice-wrap .voice-box .box-txt {
  position: relative;
  width: calc(100% - 10.6rem);
  min-height: 12.4rem;
  padding: 2.7rem 4.4rem 2.4rem 4.4rem;
  border-radius: 1.3rem;
  background: #FBF6FF;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .voice-wrap .voice-box .box-txt {
    min-height: inherit;
    padding: 3rem 4rem 2.5rem 4rem;
  }
}
.page-services .sec-service .voice-wrap .voice-box .box-txt:before {
  position: absolute;
  left: -1.8rem;
  top: 5.4rem;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent #FBF6FF transparent;
  border-width: 0 1.85rem 1.7rem 1.85rem;
  transform: rotate(45deg);
}
.page-services .sec-service .voice-wrap .voice-box .box-txt .cat {
  display: inline-block;
  text-align: center;
  color: #373737;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 700;
  background: #FFE310;
  padding: 0.5rem 2.6rem;
  margin-bottom: 0.8rem;
  border-radius: 8.93rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .voice-wrap .voice-box .box-txt .cat {
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 700;
    padding: 0.5rem 4rem;
    margin-bottom: 2rem;
    border-radius: 13.6rem;
  }
}
.page-services .sec-service .voice-wrap .voice-box .box-txt .txt {
  color: #373737;
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 400;
  line-break: strict;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .voice-wrap .voice-box .box-txt .txt {
    font-size: 2.6rem;
    line-height: 1.6923076923;
    font-weight: 400;
  }
}
.page-services .sec-service .voice-wrap .voice-box:nth-of-type(even) {
  flex-direction: row-reverse;
  opacity: 0;
  transform: translateX(100%);
}
.page-services .sec-service .voice-wrap .voice-box:nth-of-type(even) .box-txt {
  background: #F6EAFF;
}
.page-services .sec-service .voice-wrap .voice-box:nth-of-type(even) .box-txt:before {
  right: -1.7rem;
  left: auto;
  transform: rotate(-45deg);
  border-color: transparent transparent #F6EAFF transparent;
}
.page-services .sec-service .voice-wrap .voice-box + .voice-box {
  margin-top: 2rem;
}
.page-services .sec-service .voice-wrap .voice-box.is-visible {
  animation: slidefadein-x02 0.4s 0.2s cubic-bezier(0, 0.25, 1, 1) both;
}
.page-services .sec-service .voice-wrap .voice-box.is-visible:nth-of-type(even) {
  animation: slidefadein-x 0.4s 0.2s cubic-bezier(0, 0.25, 1, 1) both;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service .sp-acd_btn02 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 6.3rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    align-content: stretch;
    width: calc(100% - 8rem);
    height: 9.8rem;
    background: #fff;
    border-radius: 10.9rem;
    border: 1px dashed #000;
    text-align: center;
    transition: 0.4s;
    z-index: 3;
  }
  .page-services .sec-service .sp-acd_btn02 span {
    color: #373737;
    font-size: 3.2rem;
    line-height: 1;
    letter-spacing: 1.92px;
    font-weight: 700;
  }
  .page-services .sec-service .sp-acd_btn02:before, .page-services .sec-service .sp-acd_btn02:after {
    position: absolute;
    right: 5.7rem;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    content: "";
    width: 2.8rem;
    height: 2px;
    background: #373737;
  }
  .page-services .sec-service .sp-acd_btn02:after {
    transform: translateY(-50%) rotate(90deg);
  }
  .page-services .sec-service .sp-acd_btn02.open {
    opacity: 0;
    visibility: hidden;
  }
  .page-services .sec-service .sp-acd_cnts02 {
    max-height: 54.8rem;
    overflow: hidden;
    transition: max-height 0.4s ease;
  }
  .page-services .sec-service .sp-acd_cnts02:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70%; /* グラデーションの高さ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 70%);
    pointer-events: none;
    opacity: 1;
    transition: opacity 0.4s ease;
    border-radius: 3rem;
  }
  .page-services .sec-service .sp-acd_cnts02.show {
    max-height: inherit;
  }
  .page-services .sec-service .sp-acd_cnts02.show:after {
    opacity: 0;
  }
}
.page-services .sec-service.-service04 .voice-wrap .voice-box .box-txt {
  width: 66.3rem;
}
@media screen and (max-width: 480px) {
  .page-services .sec-service.-service04 .voice-wrap .voice-box .box-txt {
    width: calc(100% - 10.6rem);
  }
}
.page-services .c-contens .contens-flex .contens-box.-service {
  display: none;
}